server.port=8080
spring.datasource.url=jdbc:h2:mem:testdb
spring.datasource.driverClassName=org.h2.Driver
spring.datasource.username=sa
spring.datasource.password=password
spring.jpa.database-platform=org.hibernate.dialect.H2Dialect
spring.h2.console.enabled=true

#Dummy Rest  (configurable) ms an http(s) request against url (configurable).
dummyRest.uri=http://localhost:8080/cubic/rest/dummy
dummyRestJob.fixedDelay=10
dummyRestJob.initialDelay=500

#Cleaning Map Job ProPerties
clearRestStatisticsCacheJob.fixedDelay=10000
clearRestStatisticsCacheJob.initialDelay=10000

#Period to accept RestInfo in Cache ConcurrentMap
clearCacheJob.acceptedPeriod=10000